Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/37545/?format=api
{
"ob_id": 37545,
"uuid": "398b4cd024b74d81ab4d31376fabe3d5",
"title": "Caption for CCB 3.1, Figure 1 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "15-year trends of surface global warming for 1998–2012 and 2012–2026. (a, b) GSAT and GMST trends for 1998–2012 (a) and 2012–2026 (b). Histograms are based on GSAT in historical simulations of CMIP6 (red shading, extended by SSP2-4.5) and CMIP5 (grey shading; extended by RCP4.5). Filled and open diamonds at the top represent multi-model ensemble means of GSAT and GMST trends, respectively. Diagonal lines show histograms of HadCRUT5.0.1.0. Triangles at the top of (a) represent GMST trends of Berkeley Earth, GISTEMP, Kadow et al. (2020) and NOAAGlobalTemp-Interim, and the GSAT trend of ERA5. Selected CMIP6 members whose 1998–2012 trends are lower than the HadCRUT5.0.1.0 mean trend are indicated by purple shading (a) and (b). In (a), model GMST and GSAT, and ERA5 GSAT are masked to match HadCRUT data coverage. (c–d) Trend maps of annual near-surface temperature for 1998–2012 based on HadCRUT5.0.1.0 mean (c) and composited surface air temperature trends of subsampled CMIP6 simulations (d) that are included in purple shading area in (a). In (c), cross marks indicate trends that are not significant at the 10% level based on t-tests with serial correlation taken into account. Ensemble size used for each of the histograms and the trend composite is indicated at the top right of each of panels (a, b, d). Model ensemble members are weighted with the inverse of the ensemble size of the same model, so that individual models are equally weighted. Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}